BODY {
	SCROLLBAR-FACE-COLOR: #758EC4; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #0C31B6; SCROLLBAR-SHADOW-COLOR: #0C31B6; COLOR: #C5A009; SCROLLBAR-3DLIGHT-COLOR: #C5A009; SCROLLBAR-ARROW-COLOR: #FFFFD9; SCROLLBAR-TRACK-COLOR: #FFFFD9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #C5A009
}
TD {
	SCROLLBAR-FACE-COLOR:  #758EC4; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #0C31B6; SCROLLBAR-SHADOW-COLOR: #0C31B6; COLOR: #C5A009; SCROLLBAR-3DLIGHT-COLOR: #727bb2; SCROLLBAR-ARROW-COLOR: #FFFFD9; SCROLLBAR-TRACK-COLOR: #FFFFD9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #727bb2
}
TH {
	SCROLLBAR-FACE-COLOR: #758EC4; FONT-SIZE: 11px; SCROLLBAR-HIGHLIGHT-COLOR: #0C31B6; SCROLLBAR-SHADOW-COLOR: #0C31B6; COLOR: #C5A009; SCROLLBAR-3DLIGHT-COLOR: #C5A009; SCROLLBAR-ARROW-COLOR: #FFFFD9; SCROLLBAR-TRACK-COLOR: #FFFFD9; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif; SCROLLBAR-DARKSHADOW-COLOR: #C5A009
}
A.head {
	FONT: bold 11pt tahoma, arial, helvetica, sans-serif; COLOR: red; TEXT-DECORATION: underline overline
}
A.head:visited {
	FONT: bold 11pt tahoma, arial, helvetica, sans-serif; COLOR: red; TEXT-DECORATION: underline overline
}
A.head:hover {
	FONT: bold 11pt tahoma, arial, helvetica, sans-serif; COLOR: red; TEXT-DECORATION: underline overline
}
A.petit3 {
	FONT: 11px arial, helvetica, sans-serif; COLOR: #4c66a7
}
A.petit3:visited {
	FONT: 11px arial, helvetica, sans-serif; COLOR: #4c66a7
}
A.petit3:hover {
	FONT: 11px arial, helvetica, sans-serif; COLOR: #4c66a7; TEXT-DECORATION: underline
}
.espace {
	FONT-SIZE: 8pt; COLOR: white; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.cadrecote2 {
	
}
.cadreNoir {
	BORDER-RIGHT: #666666 1px solid; BORDER-TOP: #666666 1px solid; BORDER-LEFT: #666666 1px solid; COLOR: #777777; BORDER-BOTTOM: #666666 1px solid
}

.cadreBleu_bas {
	BORDER-RIGHT: #666666 0px solid; BORDER-TOP: #666666 0px solid; BORDER-LEFT: #666666 0px solid; COLOR: #777777; BORDER-BOTTOM: #8DD7FC; 1px solid
}

.cadreNoirRB {
	BORDER-BOTTOM: #666666 1px solid
}
.cadreNoirB {
	BORDER-BOTTOM: #666666 1px solid
}
.petit2 {
	FONT: 11px arial, helvetica, sans-serif
}
.lignebas {
	BORDER-TOP: #aaaaaa 1px solid; FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #444444; BORDER-BOTTOM: #aaaaaa 1px solid; TEXT-DECORATION: none
}
.lignebas2 {
	BORDER-LEFT: #aaaaaa 1px solid
}
.hautbas {
	FONT: 8pt tahoma, arial, helvetica, sans-serif
}
.cadreH2 {
	FONT: bold 7pt Arial, helvetica, sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.BarreHautPetit {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #888888; TEXT-DECORATION: underline
}
A.BarreHautPetit:visited {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #888888; TEXT-DECORATION: underline
}
A.BarreHautPetit:hover {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #888888; TEXT-DECORATION: none
}
A.BarreBasPetit {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.BarreBasPetit:visited {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: white; TEXT-DECORATION: none
}
A.BarreBasPetit:hover {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: white; TEXT-DECORATION: underline
}
.bas {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #888888; TEXT-DECORATION: none
}
.barre {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #444444; TEXT-DECORATION: none
}
A.BarreHautMDP {
	FONT: 7pt tahoma, arial, helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.BarreHautMDP:visited {
	FONT: 7pt tahoma, arial, helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
A.BarreHautMDP:hover {
	FONT: 7pt tahoma, arial, helvetica, sans-serif; COLOR: #ff9900; TEXT-DECORATION: none
}
A.liencadre {
	FONT: bold 10pt verdana, arial, helvetica, sans-serif; COLOR: #FFFFFF; TEXT-DECORATION: none
}
A.liencadre:visited {
	FONT: bold 10pt verdana, arial, helvetica, sans-serif; COLOR: #FFFFff; TEXT-DECORATION: none
}
A.liencadre:hover {
	FONT: bold 10pt verdana, arial, helvetica, sans-serif; COLOR: #FF7802; TEXT-DECORATION: none
}

}
A.liencadre4 {
	FONT: bold 8pt tahoma, arial, helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
A.liencadre4:visited {
	FONT: bold 8pt tahoma, arial, helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
A.liencadre4:hover {
	FONT: bold 8pt tahoma, arial, helvetica, sans-serif; COLOR: #ffffff; TEXT-DECORATION: none
}
}
A.liencadre3 {
	FONT:  8pt tahoma, arial, helvetica, sans-serif; COLOR: #777777; TEXT-DECORATION: none
}
A.liencadre3:visited {
	FONT:  8pt tahoma, arial, helvetica, sans-serif; COLOR: #777777; TEXT-DECORATION: none
}
A.liencadre3:hover {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #ff9900; TEXT-DECORATION: none
}
A.liengris {
	FONT: 10pt arial, helvetica, sans-serif; COLOR: #b5b5b5; TEXT-DECORATION: none
}
A.liengris:visited {
	FONT: 10pt arial, helvetica, sans-serif; COLOR: #b5b5b5; TEXT-DECORATION: none
}
A.liengris:hover {
	FONT: 10pt arial, helvetica, sans-serif; COLOR: #b5b5b5; TEXT-DECORATION: underline
}
A.liencadre2 {
	FONT: bold 8 pt tahoma, arial, helvetica, sans-serif; COLOR: #13173A; TEXT-DECORATION: underline
}
A.liencadre2:visited {
	FONT: bold 8 pt tahoma, arial, helvetica, sans-serif; COLOR: #13173A; TEXT-DECORATION: underline
}
A.liencadre2:hover {
	FONT: bold 8 pt tahoma, arial, helvetica, sans-serif; COLOR: #13173A; TEXT-DECORATION: underline overline
}
A.logo {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.logo:visited {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
A.logo:hover {
	FONT-WEIGHT: bold; FONT-SIZE: 24px; COLOR: #000000; FONT-FAMILY: Arial; TEXT-DECORATION: none
}
TD.TdBarreHaut {
	FONT-SIZE: 8pt; COLOR: white; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; FONT-VARIANT: normal; TEXT-DECORATION: none
}
.bordure_noire {
	BORDER-RIGHT: #777777 1px solid; BORDER-TOP: #777777 1px solid; BORDER-LEFT: #777777 1px solid; BORDER-BOTTOM: #777777 1px solid
}
.bordure_blanc {
	BORDER-RIGHT: #e1eaf7 1px solid; BORDER-TOP: #e1eaf7 1px solid; BORDER-LEFT: #e1eaf7 1px solid; BORDER-BOTTOM: #e1eaf7 1px solid
}
.table_site {
	BORDER-RIGHT: #506aa9 1px solid; BORDER-TOP: #506aa9 1px solid; BORDER-LEFT: #506aa9 1px solid; BORDER-BOTTOM: #506aa9 1px solid
}
.table_site_rouge {
	BORDER-RIGHT: #ff6600 1px solid; BORDER-TOP: #ff6600 1px solid; BORDER-LEFT: #ff6600 1px solid; BORDER-BOTTOM: #ff6600 1px solid
}
.ligne {
	BORDER-BOTTOM: #506aa9 1px solid
}
.ligne2 {
	BORDER-TOP: #ffffff 1px solid; BORDER-BOTTOM: #ffffff 1px solid
}
.cadre {
	BORDER-RIGHT: #ffcc33 1px solid; BORDER-TOP: #ffcc33 1px solid; BORDER-LEFT: #ffcc33 1px solid; BORDER-BOTTOM: #ffcc33 1px solid; font-color: 
}
.petitA {
	BORDER-RIGHT: #ffcc33 1px solid; BORDER-TOP: #ffcc33 1px solid; BORDER-LEFT: #ffcc33 1px solid; BORDER-BOTTOM: #ffcc33 1px solid
}
.eng {
	BORDER-RIGHT: #506aa9 1px solid; BORDER-LEFT: #506aa9 1px solid; BORDER-BOTTOM: #506aa9 1px solid
}
.gris {
	COLOR: #666666
}
.rouge {
	COLOR: #339900
}
.texte_site {
	FONT-WEIGHT: normal; TEXT-JUSTIFY: auto; FONT-SIZE: 12px; COLOR: #000000; FONT-FAMILY: Arial
}
.text_part {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #4c66a7; FONT-FAMILY: Arial
}
.text_part2 {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #777777; FONT-FAMILY: Arial
}
.petit {
	FONT-SIZE: 8pt; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: tahoma, arial, helvetica, sans-serif; FONT-VARIANT: normal
}
.news {
	PADDING-RIGHT: 5px; PADDING-LEFT: 5px; FONT-WEIGHT: normal; TEXT-JUSTIFY: auto; FONT-SIZE: 11px; COLOR: #4c66a7; FONT-FAMILY: Tahoma; BACKGROUND-COLOR: #e1eaf7
}
.titre {
	FONT-SIZE: 20px; COLOR: #ffffff; FONT-FAMILY: Arial
}
.com {
	FONT-WEIGHT: bold; FONT-SIZE: 14px; COLOR: #4f69a9; FONT-FAMILY: Arial
}
.petit {
	FONT-SIZE: 10px; COLOR: #4f69a9; FONT-FAMILY: Arial
}
.petitZ {
	FONT-WEIGHT: bold; FONT-SIZE: 9px; COLOR: #4f69a9; FONT-FAMILY: Arial
}
.grand {
	FONT-SIZE: 14px; COLOR: #4f69a9; FONT-FAMILY: Arial
}
.bleu {
	COLOR: #4c66a7
}
BODY {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
P {
	FONT: 11px tahoma, arial, helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
TD {
	FONT: 11px , tahoma, arial, helvetica, sans-serif; COLOR: #000000; TEXT-DECORATION: none
}
B {
	FONT-WEIGHT: bold
}
UL {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #4c66a7; LIST-STYLE-TYPE: square; TEXT-DECORATION: none
}
OL {
	FONT: 8pt tahoma, arial, helvetica, sans-serif; COLOR: #4c66a7; LIST-STYLE-TYPE: none; TEXT-DECORATION: none
}
LI {
	MARGIN-TOP: 4pt; FONT: 12px arial, helvetica, sans-serif; COLOR: #4c66a7
}
P.head {
	FONT: bold 13pt tahoma, arial, helvetica, sans-serif; COLOR: #4c66a7; TEXT-DECORATION: none
}
P.subhead {
	FONT: bold 13px Verdana, arial, helvetica, sans-serif; COLOR: #ff9900; TEXT-DECORATION: none
}
A {
	FONT: 12px arial, helvetica, sans-serif; COLOR: #333333; TEXT-DECORATION: none
}
A:visited {
	FONT: 12px arial, helvetica, sans-serif; COLOR: #333333; TEXT-DECORATION: none
}
A:hover {
	FONT: 12px arial, helvetica, sans-serif; COLOR: #333333; TEXT-DECORATION: underline
}
.input_classique {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #aaaaaa 1px solid; COLOR: #aaaaaa; BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #ffffff
}
.nomdemo {
	BORDER-RIGHT: #ffffff; BORDER-TOP: #ffffff; FONT-SIZE: 11px; BORDER-LEFT: #ffffff; COLOR: #4f69a9; BORDER-BOTTOM: #ffffff; FONT-FAMILY: "Arial"; BACKGROUND-COLOR: #ededed
}
.input_classiqueGRIS {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #aaaaaa 1px solid; COLOR: #aaaaaa; BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #ffffff
}
.input_classique {
	BORDER-RIGHT: #aaaaaa 1px solid; BORDER-TOP: #aaaaaa 1px solid; FONT-SIZE: 10px; BORDER-LEFT: #aaaaaa 1px solid; COLOR: #4c66a7; BORDER-BOTTOM: #aaaaaa 1px solid; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #ffffff
}
.bt_classique {
	FONT-SIZE: 8pt; CURSOR: hand; COLOR: #4c66a7; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #e0e0e0
}
.cadre2 {
	BORDER-RIGHT: 0px solid; BORDER-TOP: 0px solid; FONT-WEIGHT: bold; FONT-SIZE: 11px; BORDER-LEFT: 0px solid; CURSOR: hand; COLOR: #4c66a7; BORDER-BOTTOM: 0px solid; FONT-FAMILY: "Verdana"; BACKGROUND-COLOR: #ced5e8
}
